body{ font-size:16px; font-family:"\5FAE\8F6F\96C5\9ED1"; line-height: 30px; color:#333;}
*{ padding:0; margin:0;}
fieldset,img {border:0} 
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal} 
ol,ul {list-style:none} 
caption,th {text-align:left} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
.fl{float:left;}
.fr{float:right;}
a{ color:#333; text-decoration:none;}

.top{ min-width:1180px; background:#fff; border-bottom:1px solid #ccc; line-height:40px; padding:0 10px;}
.tia_l{ float:left;}
.top_r{ float:right; display:block;}
.top_r img{ vertical-align:middle; line-height:40px; padding:0 5px 0 0;}
.top a{ padding:0 5px; font-size:14px;}
.banner{ background:url(images/index_01.jpg) center 0; height:550px;}
.banner a{ display:block; height:500px;}
.product,.product_td,.product_list,.product_yy{ width:1200px; margin:0px auto 0;}
.btn{ width:100%; float:left; display:block; margin:40px 0 0;}
.btn1,.btn2{ padding:6px 20px; margin:0 20px 0 0;  border:1px solid #f30; text-align:center; font-size:18px;}
.btn1{background:#f30; color:#fff;}
.btn2{background:#fff; color:#f30;}
.pro_con dd{width:600px}
.clear{clear: both;}

.product dd {width: 695px; text-indent:2em;}
.product dt img{display: block;width: 467px; padding: 4px; border: 1px solid #f1f1f1;}
.product dd p{line-height: 32px;}
.product dd h2{font-size: 18px;}	
.about{ background:#1c419a; margin:80px 0 0;}
.about dl{overflow: hidden;}
.about h1{ text-align:center;  font-size:36px; padding:40px 0; color:#fff; font-weight:bold;}
.aboutcon{ width:1120px; margin:0 auto; background:#fff; padding:40px;}
.aboutcon dd{ width:620px; float:left; padding-top: 20px; line-height: 32px; }
.aboutcon dd h2{ font-size:24px;}
.aboutcon dd p{ text-indent:2em; }
.aboutcon dt{ width:460px; float:right;}
.contact{ width:1200px; margin:0 auto; padding:40px 0; color:#fff;}
.tel{ line-height:55px; font-size:24px; text-align:center;}
.phone{ font-size:36px; text-align:center; font-weight:bold;}

.pro_con{width:1200px;margin:0 auto}
.pro_con ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.headerbox ul{height:102px;}
.headerbox li{font-size:18px;display:flex;align-items:left;justify-content:space-around;flex-direction:column}
.headerbox li:last-of-type{color:#f00;display: block; line-height: 100px}
.headerbox li a.cur{color: #0c55c0;}
.headerbox li.h_tel{font-weight: bold;}
.headerbox li img{max-width: 180px;}
.pro_con h1{width:452px;font-size:31px;line-height:60px;text-align:center;margin:60px auto;border:1px solid; color:#1c419a;border-radius:15px;box-shadow:0px 5px 0; font-weight: bold;}
.pro_con dl{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_con h2{font-weight:bold;font-size:20px; margin: 10px 0;}
.product_fw li{margin-bottom:20px;background:#eeeeeec7}
/* .product_fw li p{width:415px;} */
.product_ys ul li{width: 585px;margin-bottom: 30px;}
.product_ys li h2{border-left:10px solid #f30;padding:0;margin:0;text-indent:20px;color:#1c419a}
.product_ys li p{padding-top:10px;padding-left:32px;height:70px;border-left:2px solid #1c419a}
.header_m{display:none}
.mobile_tel{ height: 0; opacity: 0;}

footer,.foot {text-align:center;line-height:1.8;background-color:#FFF; font-size:14px; min-width:1200px;}
.foot {padding:8px 0 20px 0;}
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}

/* index */
.product_fw li{width:350px;padding:12px 23px;}
.product_fw li p{font-size:15px;line-height:26px}
.product_cj li{width:575px;border:1px solid #1c419a;text-align:center;font-size:17px}
.product_cj li p{padding:10px 0; color: #0e328a;}
.product_cj li h2{background:#1c419a;color:#fff;border:none;padding:4px 0;margin:0;font-size:22px}
.product_ys li{height:220px;margin-bottom:30px}
.product_ys li p{line-height:30px}
.product_ys dd{width:672px;line-height:32px}
.product_ys dd h2{color:#1c419a}
.product_lc li{margin-bottom:10px;width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.product_lc li p{width:1000px;padding:10px 20px 10px 20px;height:60px;border:1px solid #0249b3;border-radius:5px;color:#0249b3}
.product_lc li h2{border-radius:5px;color:#fff;width:150px;height:60px;padding:10px 0;margin:0;line-height:60px;text-align:center;background:#0249b3}
.banner{height:500px;background:url(ad1.jpg) no-repeat center}
.product div p{text-indent:2em}

/* index02 */
.banner3{height: 500px;background: url(ad3.jpg) no-repeat center;}
.product dt img{width: 470px; border: 1px solid #f1f1f1;}
.pr_scqj dd span{font-weight: bold;}
.pr_scqj dd p{text-indent:2em;line-height: 32px;}
.pr_scqj dd{width: 822px;}
.pr_js dd{width: 700px;text-indent:2em;line-height: 33px;}
.pr_js div{margin-top: 30px;padding: 20px;border: 2px dashed #4e9e00;text-indent:2em;}
.pr_js div p{line-height: 33px;color: #444;}
.pr_js div span{color: #4e9e00;font-weight: bold;}
.pr_js h1,.pr_scqj h1{color: #4e9e00;}
.pr_ys h1{color: #4e9e00;}
.pr_ys li{width: 575px;margin-bottom: 20px;}
.pr_ys li span {font-weight: bold;color: #fff;width: 126px;background: #4e9e00;display: inline-block;text-align: center;font-size: 19px;line-height: 43px;border-radius: 0px 14px 0px 1px;}
.pr_ys li p{padding-top: 10px;border-top: 1px solid #4e9e00;}
.pr_km h1,.pr_sj h1{color: #4e9e00;}
.pr_table table{width: 1200px;border-collapse: collapse;}
.pr_table td {border: 1px solid #4e9e00;color: #444;padding: 8px 8px;line-height: 27px;font-size: 16px;}
.pr_table td:nth-of-type(odd){text-align: center; color: #4e8815;}
.pr_table h1{color: #4e9e00;}
.pr_km{margin-bottom: 30px;}
.pr_km li{width: 280px;margin-bottom: 23px;text-align: center; background: #f1f1f1ab; padding: 30px 0;border-radius: 10px;}
.pr_km li img{display: block;border: 1px solid #4e8815;padding: 10px;background: #fff;border-radius: 12px;margin: 0 auto;}
.pr_km li p{padding: 0 30px;font-size: 15px;line-height: 27px;}
.pr_km li span{display: block;font-size: 20px;padding: 10px 0;}
.pr_yy h1{color: #4e9e00;background: #fff;}
.pr_yy dl{background: #fff;border-radius: 12px;box-shadow: 0 0 8px rgba(0, 0, 0, 0.05);padding: 20px 0;}
.pr_yy dd{width: 560px;padding-right: 20px;}
.pr_yy p{color: #444;text-indent:2em;line-height: 33px;}
.pr_yy dd h2{color: #f00; font-size: 18px;}
.bg{padding: 30px 0;background: #eee;}
.pr_sj dd{width: 600px;}
.pr_sj dd h2{font-size: 18px;margin: 5px 0;}
.pr_sj dd p{margin-bottom: 15px;}
.pr_case h1{color: #4e9e00;}
.pr_case div{width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.pr_case div p{font-size: 15px;border: 1px solid #ddd;color: #444;width: 280px;margin-bottom: 12px;padding-left: 12px;}
.pr_case div p::before{content: "▶ ";color: #f00;}

/* index01 */
.p_js dd {width: 650px;}
.p_js dd p{text-indent:2em;line-height: 32px;}
.p_js dt img{display: block;width: 500px;}
.p_td li{width:582px;border:1px solid #0792e7;margin-bottom:30px;display:flex;flex-wrap:wrap;justify-content:space-between;border-radius: 4px;}
.p_td li h2{width:130px;font-size:18px;margin:0;font-weight:normal;text-align:center;line-height:85px;background:#0792e7;height:91px;color:#fff;border-radius:0 0 32px 0; box-shadow: 0 6px 10px #747f8573;}
.p_td li p{font-size:15px;line-height:26px;padding:12px;color:#444;width:420px;height:98px}
.p_fw li{width:180px}
.p_fw li img{display:block;width:180px;padding:5px;border:1px solid #ddd}
.p_fw li span{display:block;font-weight:bold;text-align:center}
.p_table table{width:1200px;border-collapse:collapse}
.p_table td{border:1px solid #ddd;padding:3px 20px; font-size: 15px;}
.p_table tr:hover{background: #f1f1f1; cursor: pointer; color: #0249b3;}
.p_gn h1,.p_table h1,.p_fw h1,.p_td h1,.p_js h1{color:#0581c8}
.p_gn li{width:292px;color:#0581c8;border-radius:4px;margin-bottom:11px;border:1px solid #0581c8;background:#eeeeee9e;text-align:center}
.p_jn li{width:575px;margin-bottom:30px}
.p_jn li span{font-size:20px; font-weight:bold;color:#0792e7;display:block;border-bottom:1px solid #0792e7;margin-bottom:10px; padding-bottom: 5px;}
.p_jn li p{font-size:16px;line-height:30px; color: #333;}
.p_jn h1{color:#0792e7}
.product dt img{width:470px}
.banner2{height:500px;background:url(ad2.jpg) no-repeat center}
.footer_m  {display: none;}
.m_header{display: none;}
.m,.m1,.m2,.m3{display: none;}

/* index03 */
.banner4{height: 500px;background: url(ad4.jpg) no-repeat center;}
.prod_js li{padding-bottom:9px;margin-bottom:10px}
.prod_js li span{display:block;font-weight:bold;font-size:16px}
.prod_js li p{font-size:15px}
.prod_yy dd{width:662px}
.prod_yy p{text-indent:2em;line-height:33px}
.prod_qd li{width:258px;padding:12px;border-radius:12px;background:#ececec61;border:2px solid #0782b7ab}
.prod_qd li p{line-height:26px;padding-bottom:22px;text-align:center}
.prod_qd li span{padding-top:20px;margin-bottom:20px;display:block;text-align:center;color:#0782b7;font-size:23px}
.prod_js dl{width:1144px;margin:0 auto}
.prod_js dd{width:622px}
.prod_yy h1,.prod_cs h1,.prod_td h1,.prod_qd h1{color:#0782b7}
.prod_js dt img{width:485px;margin-top:25px}
.prod_js dd p{border-bottom:1px dashed #ddd;padding:6px 0}
.prod_js dt a{display:block}
.prod_js{width:1134px;padding:33px 33px 10px 33px;margin-bottom:30px;background:#fff;border-radius:18px;box-shadow:0 0 12px rgb(0 0 0 / 4%)}
.prod_js div h1{border:1px solid #fff6;width:1111px;margin:6px auto;color:#fff;border-radius:0;font-size:30px;line-height:59px;letter-spacing:1px;font-weight:bold}
.prod_js h2{font-size:16px;}
.prod_js dd span{font-weight:bold}
.prod_js ul{width:1148px}
.prod_js li{width:545px}
.prod_js h1{box-shadow:none}
.prod_js div{padding:2px 0;margin-bottom:30px}
.prod_box p{line-height:35px;margin-bottom:2px;padding-left: 12px;}
.prod_box p:nth-of-type(odd){background: #eeeeeee0;line-height: 35px;}
.pro_btn{overflow:hidden;width:253px;margin:0 auto}
.pro_btn a{color:#fff;text-align:center;float:left;width:120px;margin-left:5px;background:#01559e}
.pro_btn a:last-of-type{background:#d5a600}
.bg2{padding:40px 0;background:#f5f5f5}
.prod_td li{width:562px;margin-bottom:24px;display:flex;flex-wrap:wrap;justify-content:space-between;height:107px;padding:12px;color:#005377;background:#cccccc33;border:1px dashed #005377;border-radius:10px}
.prod_td li span{display:block;margin:20px;width:55px;height:55px;background:#0782b7;border-radius:15px;text-align:center;color:#ffffff;box-shadow:4px 4px 5px rgba(0,0,0,0.1);font-size:25px;line-height:55px}
.prod_td li p{padding:0 13px 0 0;color:#006996;line-height:30px;width:440px}
.prod_cs table{border-collapse:collapse}
.prod_cs td{padding:7px 10px;border:1px solid #0782b7;line-height:28px;font-size:15px}
.prod_cs td:nth-of-type(odd){text-align:center;color:#0782b7;font-size:16px}
.prod_xt div{padding:20px;border:2px dashed #0782b7;background-color:#fff;border-radius:12px}
.prod_xt div p{text-indent:2em;font-size:18px;line-height:35px;padding:4px 0}
.prod_yy  h2{color:#0782b7;font-size:18px;margin:5px 0}


@media screen and (max-width: 750px) {
	.footer_m {display: block;}
	.top,.bar,.foot{display:none}
	.pro_con{width:6rem;margin:0 auto; padding:0; }
	.pro_con dl,.pro_con ul,.contact{width:100%;display:block}
	.pro_con li{width:100%;padding:0;height:auto;display:block;margin:.3rem 0;border-radius:0;background:none;border: none;}
	.pro_con p,.product_fw li p{margin:0 auto;font-size:0.26rem;line-height:0.55rem}
	.pro_con li p{width:6rem;height:auto;padding: 0;}
	.pro_con img,.aboutcon img{display:block;width:5rem;margin:.3rem auto;}
	.pro_con ul{padding: 0; width: 6rem;}
	.pro_con dd{width:100%}
	.product_td li{width: 6rem; }
	.pro_con h1{width:100%; background: #0091f1; color: #fff; border:none;box-shadow:none;margin:.4rem 0;font-size:0.45rem}
	.pro_con li h2{font-size:0.3rem;font-weight:normal;line-height:0.68rem}
	.bg,.about,.contact{padding:0;margin:0;background:none;color:#444}
	.bg div{padding:0}
	.about{width: 6rem; margin: 0 auto; }
	.about p{line-height:0.56rem;font-size:0.28rem;text-align:left;padding:0}
	.contact{display:none}
	.about h1{font-size:0.38rem;color:#ff4e0b;margin:.2rem 0;font-weight:bold}
	.mobile_tel{padding:0rem 0 0.9rem;display:block; opacity: 1; height: auto;}
	.tel_boda{display:inline-block;background:#ff4e0b;color:#fff;text-align:center;width:1.6rem;height:.6rem;margin-left:0.1rem;line-height:0.6rem;font-size:0.32rem;border-radius:2px}
	.footer_m{border-top:1px solid #ccc;text-align:center;display:block;padding:.5rem 0}
	.header_m{display:block}
	.header_m{background:#0091f1;display:flex;flex-wrap:wrap;justify-content:space-between;padding:.1rem 0}
	.header_m img{width:0.42rem;transform:translateY(0.1rem);padding:0 .2rem;height:0.42rem}
	.header_m .bz img{height:0.6rem;width:2.88rem;padding:0;transform:translateY(0)}
	.bg{padding: 0; margin: 0;}
	.bg h1{width: 6rem;}
	.aboutcon{width: 6rem;}
	.aboutcon{padding:0;}
	.headerbox , .banner{display: none;}
	.aboutcon dd{width: 6rem; padding: 0;}
	.aboutcon dt,.aboutcon dd{float: none;}
	.aboutcon dt{width: auto;}
	.contact{display: none;}
	.product dt img{width: 5.5rem;margin: 0 auto;}
	.product_lc li h2,.p_td li h2{height: auto;}
	.product_lc li h2{padding: 0;}
	.product_lc li p{border:none;}
	.aboutcon dd h2{font-size: .28rem;}
	.banner2,.banner3,.banner4{display: none;}
	.p_table table,.pr_table table{width: 6rem;}
	.p_fw ul,.pr_km ul{width: 6rem;display: flex;flex-wrap: wrap;justify-content: space-between;}
	.p_fw li,.pr_km li{width: 3rem;}
	.pr_km li p{width: 3rem;}
	.pr_yy p{text-indent:0em;}
	.pr_yy dd{padding: 0;}
	.about{background: none !important;}
	.pr_case div{width: 6rem;}
	.pr_km li img{width: 60px;}
	.m,.m1,.m2,.m3{display: block;}
	.m_header {display: block;}
	.m_header a{display: block;width: 6rem;margin: 10px auto 10px;text-align: center;background: #ddddddc7;}
	.m_header a.m_cur{color: #fff;background: #0091f1;}
	.prod_js div h1{width: 6rem;}
	.prod_js dt img{width: 5.5rem;}
	.bg2{margin: 0;padding: 0;}
	.prod_qd li span{font-size: 0.3rem}
	.prod_qd li span{margin-bottom: 0;}
	.prod_td ul li{width: 6rem;display: flex;flex-wrap: wrap;justify-content: space-between;}
	.prod_td li p{width: 4.2rem;font-size: 0.26rem;}
	.prod_js div h1{border: none;font-size: 0.35rem}
}

.fixed_menu{width:100%;height: 70px;background:rgba(255,255,255,.95);text-align:center; z-index:9999;position:fixed;top:0; border-bottom: 1px solid #eee; }
.fixed_menu a{ letter-spacing: .5px; padding:0 20px;line-height:65px;font-size:18px;color:#444}
.fixed_menu a:hover{opacity: .7;}
.fixed_menu a.cur{color: #f00; }
.fixed_menu a.fix_tel{color: #f00;  font-weight: bold;display: -webkit-inline-box;line-height: 26px;position: relative;}